		<div style="padding:20px 0 5px 0;width:100%;text-align:center;">
			<button class="btn btn-outline-primary" onclick="prepareSaveOrUpdate()">
				Opslaan
			</button>
			<button id="delete-button" class="btn btn-outline-primary" style="display:none;">
				Verwijderen
			</button>
			<button class="btn btn-outline-primary" onclick="closeWindow()">
				Sluiten
			</button>
		</div>